import http from '@/http'

export const detail = params =>
  http.get(`/api/v1/process/statistics/detail`, { params }) // 流程统计详情

export const list = params =>
  http.get(`/api/v1/process/statistics/list`, { params }) // 流程统计详情列表
